@charset "UTF-8";

body {
	margin-top: 0;
	font-family:'Arial', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
				'Helvetica', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic' 'MS UI Gothic',sans-serif;
	background-color: #e9e9e9;
}

div.header {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	height: 105px;
	width: 100%;
	top:0;

	/*背景ひし形*/
	background-color: #7f7f7f;
	background-image:
		-webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, #e9e9e9),color-stop(.25, transparent), to(transparent)),
		-webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, #e9e9e9),color-stop(.25, transparent), to(transparent)),
		-webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent),color-stop(.75, #e9e9e9)),
		-webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent),color-stop(.75, #e9e9e9));
	-webkit-background-size: 35px 35px;
}

div.header-text-area {
	margin: 10px 0;
}

div.header-text-area-line {
	margin:0 ;
	padding: 5px;
}

div.footer {
	width: 100%;
	height: 100px;
	position: absolute;
	bottom: 0;

	/*背景ひし形*/ background-color: #7f7f7f;
	background-image:
		-webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, #e9e9e9),color-stop(.25, transparent), to(transparent)),
		-webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, #e9e9e9),color-stop(.25, transparent), to(transparent)),
		-webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent),color-stop(.75, #e9e9e9)),
		-webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent),color-stop(.75, #e9e9e9));
	-webkit-background-size: 35px 35px;
}

div.footer-text-area {
	margin: 10px;
}

a{
	text-decoration: none;
	color: black;
}

a:hover{
	font-weight: bold;
	text-decoration: none;
	color: black;
}

.center {
	text-align: center;
	margin: auto;
}

.textLarge {
	font-size: x-large;
}

.textSmall {
	font-size: small;
}

.textBold {
	font-weight: bold;
}





